@if( have_rows('sections') )
    @while ( have_rows('sections') ) @php(the_row())
        @if( get_row_layout() == 'hero' )
             @include('sections.hero')
        @elseif( get_row_layout() == 'projects' )
             @include('sections.projects') 
        @elseif( get_row_layout() == 'project' )
             @include('sections.project')       
        @elseif( get_row_layout() == 'testimonials' )
             @include('sections.testimonials') 
        @elseif( get_row_layout() == 'blog' )
             @include('sections.blog') 
        @elseif( get_row_layout() == 'newsletter' )
             @include('sections.newsletter')    
        @elseif( get_row_layout() == 'sticky_columns' )
             @include('sections.sticky-columns')  
        @elseif( get_row_layout() == 'outcome' )
             @include('sections.outcome')
        @endif
    @endwhile
@endif